.zag_partic{font-size:19px;padding:10px;line-height:18px;}
.text_partic{font-size:15px;line-height:18px;padding:10px;}
.fon_gray{font-size:15px;background-color:#e6e7e8;width:100px;vertical-align:middle;text-align:center;padding:9px 10px;}
.hr_td{background-color:#e6e7e8;height:1px;padding:0px;}
.left_tab{width:100%;border-spacing:10px 10px;border:1px solid #ddd;}
.zag_cont{font-size:25px;color:#363636;}
.text_cont{font-size:15px;color:#7e7e7e;}
.kontakt{width:100%;border-collapse:collapse;border-color:#ffffff;}
.fon_call{width:140px;height:140px;background-image:url(../img/Call_center.jpg);background-color:#E4E4E4;}
.foto_call{width:140px;height:140px;vertical-align:middle;text-align:center;background-color:#ffffff;}
.otstup4{width:5px;height:100%;background-color:#ffffff;}
.otstup10{width:100%;height:10px;background-color:#ffffff;}
.tab_top{width:290px;height:56px;vertical-align:middle;text-align:left;background-color:#E4E4E4;font-size:18px;font-weight:bold;color:#000000;padding-left:20px;}
.tab_botton{width:290px;height:86px;background-color:#F6F6F6;vertical-align:middle;text-align:left;font-size:15px;line-height:18px;padding-left:20px;color:#000000;}



			
			
			
.programNameL1{
font-weight: bold;	
margin-left: inherit;
color: red;
font-size: 110%;
text-align: left; 
}
span.programTimeL2{
font-weight: bold;
display:block
}

.programTimeL1, .programTimeL2{
padding-right: 10px;
}
.programTimeL1{
font-weight: bold;
border-bottom: 1px solid black;
}

div.programNameL2{
margin-top: 10px;

}
.programSpeakerL1, .programSpeakerL2{
font-style: italic;	
margin-left: inherit;
}
.programSpeakerL1 A{
color: black !important;
border: 0;
border-bottom: 1px dashed red;
}
.programSpeakerL2 A{
color: black !important;
border: 0;
border-bottom: 1px dashed red;
}
.programStatusL1, .programStatusL2{
font-style: italic;	
margin-left: inherit;	
}
div.programChild{
    font-weight: normal !important;
margin-left: 30px;
}
div.programL1{

padding-bottom: 20px;    
}
div.programL2{

padding-bottom: 20px;   
}

table.programStatusL1 td{
vertical-align: top; 
text-align: left; 
font-size: 9pt;
}
table.programStatusL2 td{
vertical-align: top; 
text-align: left; 
font-size: 8pt;
}

.programLogoL1{
    margin-top: 5px;
    text-align: left;
    font-size: 110%; 
}
td.programStatusTD{width:120px;}
/*
td{border: 0px solid gray;}
*/
.programDocBlock{
margin-top: 10px;
margin-bottom: 10px;
font-style: italic; 
font-weight: bold;   
}
div.programDay{
margin-top: -40px;
font-weight: bold;
text-align: center;
font-size: 150%;
}
div.programHall{
font-weight: bold;
margin-top: 5px;
margin-bottom: 5px;
background-color: silver;
padding-top: 2px;
padding-bottom: 2px;
}
div.programNameD{
    font-weight: bold;	
    font-size: 12pt;
    margin-top: 10px;
margin-bottom: 10px;
}
div.programUrlL2, div.programUrlL1{
font-style: italic;	
}
table.programGridTable
{
	border-collapse: collapse;
	border:1px solid black;
}
table.programGridTable td{
border:1px solid black;
margin-left: 2px;
height:20px;
}

.td{border: 0px solid gray;}

td.programHall{
text-align: center;
font-weight: bold;
background-color: #DCDCDC;
width: 22%;
}
td.programGridTIME{
width:80px;
background-color: #DCDCDC;
}
td.programGridDAY{
font-weight: bold;
width:80px;
background-color: #DCDCDC;
}
A.programNameL1,  A.programNameL2{
color: black !important;
border: 0;
border-bottom: 1px dashed red;
}
td div.programNameL1 {
font-size: 9pt;
}
td.programEvent1{background-color: #F8AA90;}
td.programEvent2{background-color: #C3DAE4;}			

